<h1>
	{{ titre }}
</h1>


<form name="frmLogin" (ngSubmit)="valider()">
	<label for="lblLogin">{{ lblLogin }}</label><br/>
		<input type="text" 
			   name="login"
			   [(ngModel)] = "login"
		/><br/>

	<p> 
	Votre login {{ login }}
	</p>

	<label for="lblPassword">{{ lblPassword }}</label><br/>
		<input type="password" 
			   name="pwd"
			   [(ngModel)] = "pwd"
		/><br/><br/>

	<div class="alert alert-danger" [hidden]="estCache">{{ lblMessage }} </div>

	<button type="submit">Valider</button>
</form>